TestStrongEnumFlags Struct Reference

`#include <strongenumflags.test.h>`

## Public Member Functions

void | regression ()
void | enum_uchar ()
void | enum_ushort ()
void | enum_uint ()
void | enum_ulong ()

## Member Function Documentation

## enum_uchar()

void TestStrongEnumFlags::enum_uchar | ( |  | ) |

inline

## enum_uint()

void TestStrongEnumFlags::enum_uint | ( |  | ) |

inline

## enum_ulong()

void TestStrongEnumFlags::enum_ulong | ( |  | ) |

inline

## enum_ushort()

void TestStrongEnumFlags::enum_ushort | ( |  | ) |

inline

## regression()

void TestStrongEnumFlags::regression | ( |  | ) |

inline

The documentation for this struct was generated from the following file:

- strongenumflags.test.h